<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Buttons">
            <trans-unit id="1" resname="TB_New">
               <source>New</source>
               <target>New</target>
            </trans-unit>
            <trans-unit id="2" resname="TB_Open">
               <source>Open</source>
               <target>Open</target>
            </trans-unit>
            <trans-unit id="3" resname="TB_Print">
               <source>Print</source>
               <target>Print</target>
            </trans-unit>
            <trans-unit id="4" resname="TB_FindInDesign">
               <source>Find in Design</source>
               <target>Find in Design</target>
            </trans-unit>
            <trans-unit id="5" resname="TB_Structure">
               <source>Structure</source>
               <target>Structure</target>
            </trans-unit>
            <trans-unit id="6" resname="TB_Explorer">
               <source>Explorer</source>
               <target>Explorer</target>
            </trans-unit>
            <trans-unit id="7" resname="TB_ToolBox">
               <source>Tool Box</source>
               <target>Tool Box</target>
            </trans-unit>
            <trans-unit id="8" resname="TB_Preferences">
               <source>Settings</source>
               <target>Settings</target>
            </trans-unit>
            <trans-unit id="14" resname="TB_Tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="15" resname="TB_Query">
               <source>Query</source>
               <target>Query</target>
            </trans-unit>
            <trans-unit id="21" resname="TB_Tools">
               <source>Tools</source>
               <target>Tools</target>
            </trans-unit>
            <trans-unit id="25" resname="TB_Execute">
               <source>Execute</source>
               <target>Execute</target>
            </trans-unit>
            <trans-unit id="26" resname="TB_More">
               <source>More...</source>
               <target>More...</target>
            </trans-unit>
            <trans-unit id="27" resname="TB_NoTable">
               <source>No Table</source>
               <target>No Table</target>
            </trans-unit>
            <trans-unit id="28" resname="TB_MSC">
               <source>MSC</source>
               <target>MSC</target>
            </trans-unit>
            <trans-unit id="24" resname="TB_Compiler">
               <source>Compiler</source>
               <target>Compiler</target>
            </trans-unit>
            <trans-unit id="38" resname="TB_Administration">
               <source>Administration</source>
               <target>Administration</target>
            </trans-unit>
         </group>
         <group resname="MenuQuery">
            <trans-unit id="16" resname="TB_MenuQuery_1">
               <source>Query...</source>
               <target>Query...</target>
            </trans-unit>
            <trans-unit id="17" resname="TB_MenuQuery_2">
               <source>Query by Example...</source>
               <target>Query by Example...</target>
            </trans-unit>
            <trans-unit id="18" resname="TB_MenuQuery_3">
               <source>Query and Modify...</source>
               <target>Query and Modify...</target>
            </trans-unit>
            <trans-unit id="19" resname="TB_MenuQuery_4">
               <source>Query by Formula...</source>
               <target>Query by Formula...</target>
            </trans-unit>
            <trans-unit id="20" resname="TB_MenuQuery_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="53" resname="TB_MenuQuery_6">
               <source>Order by...</source>
               <target>Order by...</target>
            </trans-unit>
         </group>
         <group resname="MenuTools">
            <trans-unit id="22" resname="TB_MenuTools_1">
               <source>Quick Report</source>
               <target>Quick Report</target>
            </trans-unit>
            <trans-unit id="23" resname="TB_MenuTools_2">
               <source>Labels</source>
               <target>Labels</target>
            </trans-unit>
            <trans-unit id="24" resname="TB_MenuTools_3">
               <source>Charts</source>
               <target>Charts</target>
            </trans-unit>
         </group>
         <group resname="MenuCompiler">
            <trans-unit id="26" resname="TB_MenuCompiler_1">
               <source>Compiler…</source>
               <target>Compiler…</target>
            </trans-unit>
            <trans-unit id="27" resname="TB_MenuCompiler_2">
               <source>Start Compilation</source>
               <target>Start Compilation</target>
            </trans-unit>
            <trans-unit id="28" resname="TB_MenuCompiler_3">
               <source>Check Syntax</source>
               <target>Check Syntax</target>
            </trans-unit>
         </group>
         <group resname="MenuOpen">
            <trans-unit id="29" resname="TB_MenuOpen_1">
               <source>Local Database...</source>
               <target>Local Database...</target>
            </trans-unit>
            <trans-unit id="30" resname="TB_MenuOpen_2">
               <source>Remote database...</source>
               <target>Remote database...</target>
            </trans-unit>
            <trans-unit id="31" resname="TB_MenuOpen_3">
               <source>Open recent</source>
               <target>Open recent</target>
            </trans-unit>
            <trans-unit id="32" resname="TB_MenuOpen_4" translate="no">
               <source>-</source>
               <target>-</target>
            </trans-unit>
            <trans-unit id="33" resname="TB_MenuOpen_5">
               <source>Data File...</source>
               <target>Data File...</target>
            </trans-unit>
            <trans-unit id="34" resname="TB_MenuOpen_6">
               <source>Object Library...</source>
               <target>Object Library...</target>
            </trans-unit>
            <trans-unit id="35" resname="TB_MenuOpen_7" translate="no">
               <source>-</source>
               <target>-</target>
            </trans-unit>
            <trans-unit id="36" resname="TB_MenuOpen_8">
               <source>Form...</source>
               <target>Form...</target>
            </trans-unit>
            <trans-unit id="37" resname="TB_MenuOpen_9">
               <source>Method...</source>
               <target>Method...</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
